Subject: Trainer Candidate - Rana Roushan
From: Rana Roushan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 00:51:25 -0400

| | Tech Support Test

Name | Rana Roushan
E-mail | [email-masked]
Phone Number | (+91) 8877620700
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Abp pvt ltd | Executive IT IT consultant | 15-06-2020 | 26365
Previous Employer 1 | Eccentric solution pvt. Ltd. | District project manager | 28-05-2016 | 22700
Previous Employer 2 | Vedavaag system ltd. | District coordinator | 28-02-2014 | 22500

If Selected, how much time do you need to join? | Immediate join
Please briefly describe your work experience specifically in training? | I handled SECC 2011 project and e-panchayat project of government till may 2016. I gained  experience as Management and execution, Team handling, technical support, networking,MIS report preparation, Data backup, Documentation, rollout of project, Manpower deployment,liasoning. From june 2016 to june 2020, I gained experience in Team Handling, Networking, switching, technical support, Printing, security patch management, data recovery, data backup
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I faced many problems. Everyday was challenging day.
Managing a project is itself a challenge to complete the project on time or within financial year.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me , customers should be treated with proper service as per norms of organization is good service and great customer service is that beyond the good service always to be loyal and relational structure with them.
What according to you makes you a good candidate for this position? | simple and understandable. Hardwork and problem solver
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |